merlinnfc:
  Vendor: Xiaomi
  PrettyName: Redmi Note 9 NFC
  DeviceType: phone
  GridUnit: 21
  SupportedOrientations:
    - Portrait
    - Landscape
    - InvertedLandscape
  MirAndroidPlatformServerPartialUpdates:
    - false
  MirAndroidPlatformServerBackpressure:
    - true
  MirAndroidPlatformServerEglSync:
    - true
  MirAndroidPlatformClientFenceSync:
    - all
  BacklightSysfsPath: "/sys/class/leds/lcd-backlight"
  FlashlightSysfsPath: "/sys/class/leds/flashlight/brightness"
  FlashlightSwitchPath: "/sys/class/leds/flashlight/brightness"
  DoubleTapToWake: 
    - /sys/touchpanel/double_tap|1|0
